.hero-studio{
padding:60px;
font-size:28px;
font-family:Poppins;
}

.row{
margin:40px;
}

.row h2{
margin-bottom:20px;
}

.scroll{
display:flex;
gap:20px;
overflow-x:auto;
}

.item{
min-width:220px;
height:140px;
background:var(--card);
border-radius:10px;
padding:15px;
cursor:pointer;
transition:0.3s;
border: 1px solid transparent;
}

.item:hover{
transform:scale(1.05);
border:1px solid var(--accent);
}

.modal-studio{
position:fixed;
top:0;
left:0;
width:100%;
height:100%;
background:rgba(0,0,0,0.9);
display:none;
justify-content:center;
align-items:center;
z-index: 1000;
}

.modal-content-studio{
background:var(--bg);
padding:40px;
max-width:700px;
border-radius: 12px;
border: 1px solid #1f2937;
}

.close-studio{
margin-top:20px;
cursor:pointer;
color:var(--accent);
font-weight: bold;
}
